@charset "UTF-8";
.l-main-visual {
  margin-bottom: 25px;
  @media screen and (max-width: 779px) {
    margin-bottom: 0;
  }
}
.p-mb5_download-main-visual__letter {
  left: 20px;
  bottom: 43px;
  @media screen and (max-width: 779px) {
    width: 175px;
    left: 15px;
    bottom: 18px;
  }
}

/* =================================
 p-mb5release-banner
================================= */
.p-mb5release-banner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  background: #8CC5E8;
  border-radius: 20px;
  padding: 10px;
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 779px) {
  .p-mb5release-banner {
    border-radius: 0;
    padding: 15px 15px 52px;
  }
}

.p-mb5release-banner__inner {
  padding: 40px 15px;
  background: #fff;
  border-radius: 20px;
  width: 64.583%;
}
@media screen and (max-width: 779px) {
  .p-mb5release-banner__inner {
    padding: 30px 15px 196px;
    background: #fff;
    border-radius: 10px;
    width: 100%;
  }
}

.p-mb5release-banner__img {
  flex-shrink: 0;
  width: 110px;
}

.p-mb5release-banner__img img {
  width: 100%;
  height: auto;
}

.p-mb5release-banner__content {
  flex: 1;
  min-width: 0;
}

.p-mb5release-banner__heading {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin: 0 0 20px;
}

.p-mb5release-banner__title {
  font-size: 32px;
  line-height: calc(44.8 / 32);
  font-weight: bold;
}

.p-mb5release-banner__text {
  font-size: 16px;
  line-height: calc(28.8 / 16);
  text-align: center;
  font-weight: 500;
}

.p-mb5release-banner__btn-box {
  position: relative;
  z-index: 0;
  width: fit-content;
  margin: 52px auto 0;
}

.p-mb5release-banner__btn-box .c-button-obj__img {
  left: 40px;
  top: -32px;
  width: 110px;
  transform: translateX(0);
}

.p-mb5release-banner__btn {
  width: 500px;
  margin: 0 auto;
}

.p-mb5release-banner__deco {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40.666%;
  height: 100%;
}

.p-mb5release-banner__book {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.p-mb5release-banner__btns {
  text-align: center;
  margin: 20px 0 0;
}

/* SP版 */
.p-mb5release-banner--sp .p-mb5release-banner__heading {
  display: block;
  width: fit-content;
  margin: 0 auto 15px;
  font-size: 20px;
  line-height: calc(35 / 20);
  font-weight: 500;
  padding: 0 14px;
  position: relative;
  z-index: 0;
}
.p-mb5release-banner--sp .p-mb5release-banner__heading:before, 
.p-mb5release-banner--sp .p-mb5release-banner__heading:after {
  content: "";
  position: absolute;
  bottom: 2px;
  height: 25px;
  width: 2px;
  background: #333;
}
.p-mb5release-banner--sp .p-mb5release-banner__heading:before {
  transform: rotate(-15deg);
  left: 0;
}
.p-mb5release-banner--sp .p-mb5release-banner__heading:after {
  transform: rotate(15deg);
  right: 0;
}

.p-mb5release-banner--sp .p-mb5release-banner__heading span {
  background: #3B6CA7;
  color: #fff;
  font-weight: bold;
  padding: 0 4px;
}

.p-mb5release-banner--sp .p-mb5release-banner__text {
  font-size: 16px;
  line-height: calc(28.8 / 16);
  text-align: left;
  font-weight: 500;
}

.p-mb5release-banner--sp .p-mb5release-banner__deco {
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  position: absolute;
  max-width: 345px;
  width: 100%;
  height: auto;
}

.p-mb5release-banner--sp .p-mb5release-banner__lets-make {
  width: 100px;
}

.p-mb5release-banner--sp .p-mb5release-banner__book {
  width: 100%;
}

.p-mb5release-banner--sp .p-mb5release-banner__btn {
  width: 100%;
  max-width: 315px;
}

.p-mb5release-banner--sp .p-mb5release-banner__btn:after {
  content: url(/assets/img/p-template-single/i-copy.svg);
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  line-height: 0;
  width: auto;
  height: auto;
  mask: inherit;
  background: none;
  margin: 0;
}


/* =================================
 introduction-sec
================================= */
.introduction-sec {
  padding: 80px 0 0;
  @media screen and (max-width: 779px) {
    padding: 60px 0 0;
  }
}
.introduction-sec .c-heading-1 img {
  transform: translate(-50%, -66%);
}
@media screen and (max-width: 779px) {
  .introduction-sec .c-heading-1 img {
    transform: translate(-50%, -85%);
  }
}

.introduction-sec__heading {
  font-size: 22px;
  line-height: calc(32 / 22);
  line-height: 1;
  font-weight: bold;
  color: #86776E;
  position: relative;
  z-index: 0;
  padding-left: 16px;
  @media screen and (max-width: 779px) {
    font-size: 20px;
    line-height: calc(32 / 20);
  }
}
.introduction-sec__heading:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 6px;
  height: 26px;
  background: #85776E;
  @media screen and (max-width: 779px) {
    top: 5px;
  }
}

.introduction-sec__list {
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
  gap: 25px 40px;
}
.introduction-sec__list-item {
  padding: 30px 25px 35px 40px;
  border: 1px solid #707070;
  @media screen and (max-width: 779px) {
    padding: 20px 14px;
  }
}
.introduction-sec__list-item-heading {
  margin: 0 0 20px;
  @media screen and (max-width: 779px) {
    margin: 0 0 20px;
  }
}
.introduction-sec__list-item-img {
  margin: 0 auto;
  max-width: 300px;
  @media screen and (max-width: 779px) {
    max-width: 275px;
  }
  img {
    width: 100%;
    height: auto;
  }
}
.introduction-sec__list-item-body {
  margin-top: 20px;
}
.introduction-sec__list-item-txt {
  font-size: 16px;
  line-height: calc(28.8 / 16);
  font-weight: 500;
}
.introduction-sec__list-item-note {
  margin-top: 15px;
  @media screen and (max-width: 779px) {
    margin-top: 10px;
  }
  li {
    font-size: 12px;
    line-height: calc(21.6 / 12);
    font-weight: 500;
    display: flex;
  }
  li:before {
    content: "※";
  }
}

.introduction-sec__list-item-btn {
  margin: 20px auto 0;
  text-align: center;
  width: fit-content;
  max-width: 360px;
  width: 100%;
  .c-button-medium {
    width: 100%;
    display: block;
  }
}

.introduction-sec-requirements {
  margin-top: 30px;
  @media screen and (max-width: 779px) {
    margin-top: 25px;
  }
}
.introduction-sec-requirements__heading {
  margin-bottom: 25px;
  @media screen and (max-width: 779px) {
    margin-bottom: 15px;
  }
}

.introduction-sec-requirements__table {
  width: 100%;
  border-collapse: collapse;
}
.introduction-sec-requirements__table-th {
  background: #85776E;
  color: #fff;
  text-align: left;
  width: 210px;
  padding: 12px 20px 10px 20px;
  font-weight: bold;
  border-right: 3px solid #fff;
  border-bottom: 3px solid #fff;
  vertical-align: middle;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  height: 66px;
}
@media screen and (max-width: 779px) {
  .introduction-sec-requirements__table-th {
    width: 93px;
    padding: 8px 13px;
    font-size: 14px;
    line-height: 22px;
    vertical-align: top;
    height: auto;
  }
}
.introduction-sec-requirements__table-td {
  padding: 12px 20px 10px 23px;
  border-bottom: 2px solid #fff;
  line-height: 22px;
  font-weight: 500;
  vertical-align: middle;
}
@media screen and (max-width: 779px) {
  .introduction-sec-requirements__table-td {
    padding: 8px;
    font-size: 14px;
    line-height: 22px;
  }
}
.introduction-sec-requirements__table tr:last-child .introduction-sec-requirements__table-th,
.introduction-sec-requirements__table tr:last-child .introduction-sec-requirements__table-td {
  border-bottom: none;
}
.introduction-sec-requirements__table tr:nth-child(odd) .introduction-sec-requirements__table-td {
  background: #FAF6F4;
}
.introduction-sec-requirements__table tr:nth-child(even) .introduction-sec-requirements__table-td {
  background: #FFFFFF;
}
.introduction-sec-requirements__table-td small {
  font-size: 12px;
  margin-left: 2px;
}
.introduction-sec-requirements__table-td .u-note {
  font-size: 13px;
  color: #555;
  display: inline-block;
  margin-top: 4px;
}
@media screen and (max-width: 779px) {
  .introduction-sec-requirements__table-td small {
    font-size: 10px;
  }
  .introduction-sec-requirements__table-td .u-note {
    font-size: 11px;
    margin-top: 2px;
  }
}

/* =================================
 flow-sec
================================= */
.flow-sec {
  padding: 80px 0;
}
@media screen and (max-width: 779px) {
  .flow-sec {
    padding: 60px 0;
  }
}
.flow-sec .c-heading-1 img {
  transform: translate(-50%, -66%);
}
@media screen and (max-width: 779px) {
  .flow-sec .c-heading-1 img {
    transform: translate(-50%, -130%);
  }
}

.flow-sec__list-item {
  margin-bottom: 0px;
}
.flow-sec__list-item:not(:last-child) {
  position: relative;
  z-index: 0;
  border-bottom: 1px dashed #5EACDB;
  padding-bottom: 30px;
  margin-bottom: 30px;
  @media screen and (max-width: 779px) {
    padding-bottom: 25px;
    margin-bottom: 26px;
  }
}
.flow-sec__list-item:not(:last-child):after {
  content: "";
  position: absolute;
  bottom: -16px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 16px 15px 0 15px;
  border-color: #5EACDB transparent transparent transparent;
}
.flow-sec__list-item-header {
  display: flex;
  gap: 50px;
  margin-bottom: 30px;
  @media screen and (max-width: 779px) {
    gap: 15px;
    margin-bottom: 15px;
  }
}
.flow-sec__list-item-header-label {
  flex: 1 1;
}
.flow-sec__list-item-header-img {
  flex: 0 0 40%;
  img {
    width: 100%;
    height: auto;
  }
}
.flow-sec__list-item-heading {
  font-size: 26px;
  font-weight: bold;
  color: #5EACDB;
  display: flex;
  gap: 6px;
  margin-bottom: 7px;
}
@media screen and (max-width: 779px) {
  .flow-sec__list-item-heading {
    flex-direction: column;
    align-items: center;
    gap: 0;
    font-size: 22px;
    margin-bottom: 15px;
  }
}
.flow-sec__list-item-heading-number {
  flex-shrink: 0;
}
.flow-sec__list-item-heading-number img {
  width: auto;
  height: 52px;
}
@media screen and (max-width: 779px) {
  .flow-sec__list-item-heading-number img {
    width: auto;
    height: 41px;
  }
}

.flow-sec__list-item-heading-text {
  @media screen and (max-width: 779px) {
    margin-top: 15px;
  }
}

/* Step 0 - Prep List */
.flow-sec__prep-list {
  display: flex;
  flex-direction: column;
  gap: 50px;
}
@media screen and (max-width: 779px) {
  .flow-sec__prep-list {
    gap: 25px;
  }
}
.flow-sec__prep-item {
  display: flex;
  align-items: center;
  gap: 60px;
  max-width: 788px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 779px) {
  .flow-sec__prep-item {
    gap: 15px;
    align-items: flex-start;
  }
}
.flow-sec__prep-icon {
  width: 150px;
  height: 150px;
  flex-shrink: 0;
  @media screen and (max-width: 779px) {
    width: 80px;
    height: 80px;
  }
}
.flow-sec__prep-icon img {
  width: 100%;
  height: auto;
}
.flow-sec__prep-content {
  flex: 1;
}
.flow-sec__prep-title {
  font-size: 22px;
  font-weight: bold;
  color: #5EACDB;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
}
@media screen and (max-width: 779px) {
  .flow-sec__prep-title {
    font-size: 20px;
    margin-bottom: 15px;
    gap: 7.5px;
  }
}
.flow-sec__prep-title img {
  width: 36px;
  height: 36px;
  @media screen and (max-width: 779px) {
    width: 32px;
    height: 32px;
  }
}

.flow-sec__box {
  border: 1px solid #D1D5D8;
  background: #FFF;
}
.flow-sec__box-row {
  display: flex;
  padding: 40px;
}
.flow-sec__box-row--bordered {
  border-top: 1px solid #D1D5D8;
}
@media screen and (max-width: 779px) {
  .flow-sec__box-row {
    flex-direction: column;
    padding: 25px 15px;
  }
}

.flow-sec__box-col-img {
  width: 345px;
  flex-shrink: 0;
  text-align: center;
  @media screen and (max-width: 779px) {
    max-width: 230px;
    width: 100%;
    margin: 20px auto 0;
  }
}
.flow-sec__box-col-img img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
  @media screen and (max-width: 779px) {
    margin-bottom: 0;
  }
}

.flow-sec__zoom {
  color: #1B96D5;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  @media screen and (max-width: 779px) {
    font-size: 11px;
    line-height: 19px;
  }
  img {
    width: 26px;
    flex-shrink: 0;
    @media screen and (max-width: 779px) {
      width: 12px;
    }
   }
}

.flow-sec__num-list {
  counter-reset: flow-num;
  margin-top: 15px;
}
.flow-sec__num-list-item {
  counter-increment: flow-num;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.flow-sec__num-list-item:before {
  content: "0"counter(flow-num);
  aspect-ratio: 1 / 1;
  width: 38px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background: #5EACDB;
  flex-shrink: 0;
}
.flow-sec__num-list-item-text {
  margin-top: 8px;
}

.flow-sec__box-col-text {
  flex: 1;
  padding-left: 20px;
}
.flow-sec__box-col-text p {
  font-weight: bold;
  /* margin-bottom: 25px; */
}
@media screen and (max-width: 779px) {
  .flow-sec__box-col-text {
    padding-left: 0;
    order: -1;
  }
  .flow-sec__box-col-text p {
    /* margin-bottom: 15px; */
  }
}

.flow-sec__box-col-text-note {
  font-size: 12px;
  line-height: calc(21.6 / 12);
  margin: 15px 0 0;
}
.flow-sec__box-col-text-note li {
  display: flex;
  gap: 5px;
  @media screen and (max-width: 779px) {
    gap: 0;
  }
}
.flow-sec__box-col-text-note li::before {
  content: "※";
}

.flow-sec__box-col-btn-btn-box {
  margin: 15px 0 0;
  width: fit-content;
  @media screen and (max-width: 779px) {
    margin: 20px auto 0;
  }
}

.flow-sec__box-col-btn {
  @media screen and (max-width: 779px) {
    width: 180px;
  }
}

.flow-sec__box-btn-box {
  position: relative;
  z-index: 0;
  max-width: 500px;
  width: 100%;
  margin: 52px 0 0;
  .c-button-obj__img {
    left: 50%;
    transform: translateX(-50%);
    width: 110px;
    top: -32px;
  }
  .flow-sec__box-download-btn {
    width: 100%;
  }
}

.flow-sec__sp-only-heading {
  display: block;
  width: fit-content;
  margin: 20px auto 15px;
  font-size: 20px;
  line-height: calc(35 / 20);
  font-weight: 500;
  padding: 0 14px;
  position: relative;
  z-index: 0;
  &:before,
  &:after {
    content: "";
    position: absolute;
    bottom: 2px;
    height: 25px;
    width: 2px;
    background: #333;
  }
  &:before {
    transform: rotate(-15deg);
    left: 0;
  }
  &:after {
    transform: rotate(15deg);
    right: 0;
  }
  span {
    background: #3B6CA7;
    color: #fff;
    font-weight: bold;
    padding: 0 4px;
  }
}

.flow-sec__sp-only-text {
  font-size: 16px;
  line-height: calc(28.8 / 16);
  text-align: left;
  font-weight: 500;
}

.flow-sec__sp-only-btns {
  text-align: center;
  margin: 20px auto 0;
  max-width: 285px;
  width: 100%;
}
.flow-sec__sp-only-btn {
  width: 100%;
}
.flow-sec__sp-only-btn:after {
  content: url(/assets/img/p-template-single/i-copy.svg);
  position: absolute;
  right: 30px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  line-height: 0;
  width: auto;
  height: auto;
  mask: inherit;
  background: none;
  margin: 0;
}


.flow-sec__info-panel,
.flow-sec__old-user {
  background: #EFF8FD;
  border-radius: 20px;
  padding: 30px 40px;
  margin-top: 30px;
}
@media screen and (max-width: 779px) {
  .flow-sec__info-panel,
  .flow-sec__old-user {
    padding: 30px 20px;
    margin-top: 25px;
    border-radius: 10px;
  }
}

.flow-sec__old-user {
  display: flex;
  gap: 30px;
}

.flow-sec__old-user-left {
  flex: 1;
}
.flow-sec__info-title,
.flow-sec__old-user-title {
  font-size: 22px;
  line-height: 32px;
  font-weight: bold;
  color: #4AA1D6;
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 20px;
  position: relative;
  z-index: 0;
  padding-left: 16px;
  @media screen and (max-width: 779px) {
    font-size: 20px;
    line-height: calc(32 / 20);
  }
  &:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 26px;
    top: 5px;
    left: 5px;
    background: #4AA1D6;
    @media screen and (max-width: 779px) {
      height: 22px;
    }
  }
}

.flow-sec__old-user-lead {
  margin-bottom: 15px;
}
.flow-sec__old-user-note {
  font-size: 12px;
  line-height: calc(21.6 / 12);
}
.flow-sec__old-user-note li {
  display: flex;
}
.flow-sec__old-user-note li::before {
  content: "※";
}

.flow-sec__old-user-image {
  flex-shrink: 0;
  max-width: 340px;
  width: 100%;
  margin: 0 auto;
  @media screen and (max-width: 779px) {
    margin: 0 auto 15px;
  }
  img {
    width: 100%;
    height: auto;
  }
}

.flow-sec__features {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(315px, 1fr));
  gap: 30px 40px;
  margin-bottom: 30px;
  @media screen and (max-width: 779px) {
    gap: 25px;
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 779px) {
  .flow-sec__feature {
    width: 100%;
  }
}

@media screen and (max-width: 779px) {
  .flow-sec__feature--sp-order1 {
    order: -1;
  }
  .flow-sec__feature--sp-order2 {
    order: 0;
  }
  .flow-sec__feature--sp-order3 {
    order: 1;
  }
  .flow-sec__feature--sp-order4 {
    order: 2;
  }
  .flow-sec__feature--sp-order5 {
    order: 3;
  }
}

.flow-sec__feature {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  gap: 0;
}

.flow-sec__feature-header {
  display: flex;
  align-items: center;
  gap: 15px;
  border-bottom: 1px dashed #BDE0EB;
  padding-bottom: 7px;
  margin-bottom: 15px;
  @media screen and (max-width: 779px) {
    gap: 10;
  }
}
.flow-sec__feature-header img {
  height: auto;
  width: 105px;
  @media screen and (max-width: 779px) {
    width: 102px;
  }
}
.flow-sec__feature-header h5 {
  font-size: 18px;
  font-weight: bold;
}

.flow-sec__feature-notes {
  font-size: 12px;
  line-height: calc(21.6 / 12);
  list-style: none;
  padding: 0;
}
.flow-sec__feature-notes li {
  display: flex;
}
.flow-sec__feature-notes li:before {
  content: "※";
}

.flow-sec__feature-links {
  display: flex;
  gap: 20px;
  margin-top: 30px;
}
@media screen and (max-width: 779px) {
  .flow-sec__feature-links {
    flex-direction: column;
    gap: 25px;
    margin-top: 25px;
  }
}

.flow-sec__feature-link {
  flex: 1;
  background: #FFF;
  border-radius: 12px;
  padding: 20px 40px;
  display: flex;
  align-items: center;
  gap: 15px;
  text-decoration: none;
  transition: opacity 0.3s ease;
  @media screen and (max-width: 779px) {
    gap: 8px;
    padding: 15px 5px 15px 12px;
    border-radius: 10px;
    align-items: flex-start;
  }
}
.flow-sec__feature-link:hover {
  opacity: 0.8;
}
.flow-sec__feature-link-icon {
  width: 84px;
  height: 84px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  @media screen and (max-width: 779px) {
    width: 60px;
    height: 60px;
  }
}
.flow-sec__feature-link-icon img {
  width: 100%;
  height: auto;
}
.flow-sec__feature-link-text {
  display: flex;
  flex-direction: column;
  gap: 5px;
  flex: 1;
}
.flow-sec__feature-link-sub {

}
.flow-sec__feature-link-main {
  font-size: 18px;
  line-height: calc(28.8 / 18);
  font-weight: bold;
}
.flow-sec__feature-link-main::after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: #333;
  border-radius: 50%;
  background-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 24 24" fill="white" xmlns="http://www.w3.org/2000/svg"><path d="M8.59 16.59L13.17 12 8.59 7.41 10 6l6 6-6 6-1.41-1.41z"/></svg>');
  background-size: 14px;
  background-position: center;
  background-repeat: no-repeat;
  margin-left: 10px;
  flex-shrink: 0;
  @media screen and (max-width: 779px) {
    width: 14px;
    height: 14px;
    margin-left: 8px;
  }
}

.flow-sec__box-cta {
  text-align: center;
  margin-top: 30px;
  @media screen and (max-width: 779px) {
    margin-top: 25px;
  }
}
.flow-sec__box-cta-btn {
  max-width: 530px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  @media screen and (max-width: 779px) {
    max-width: 325px;
    height: 58px;
    padding: 8px;
  }
}

.flow-sec__box-cta-text {
  display: block;
  width: fit-content;
  margin: 20px auto 15px;
  font-size: 20px;
  line-height: calc(35 / 20);
  font-weight: 500;
  padding: 0 14px;
  position: relative;
  z-index: 0;
  @media screen and (max-width: 779px) {
    font-size: 16px;
    line-height: calc(28.8 / 16);
    margin: 0 auto 10px;
  }
  &:before,
  &:after {
    content: "";
    position: absolute;
    bottom: 2px;
    height: 25px;
    width: 2px;
    background: #333;
  }
  &:before {
    transform: rotate(-15deg);
    left: 0;
  }
  &:after {
    transform: rotate(15deg);
    right: 0;
  }
  span {
    background: #3B6CA7;
    color: #fff;
    font-weight: bold;
    padding: 0 4px;
  }
}

/* =================================
 faq-sec
================================= */
.faq-sec {
  padding: 0 0 80px;
  background: url(../img/p-mb5release/scene-sec-bg.jpg) no-repeat center / cover;
  @media screen and (max-width: 779px) {
    padding: 0 0 60px;
    background: url(../img/p-mb5release/sp/scene-sec-bg.jpg) no-repeat center / cover;
  }

  .contact-box {
    background: #fff;
    position: relative;
    z-index: 0;
    padding: 73px 100px;
    border-radius: 20px;
    margin-top: 80px;
    @media screen and (max-width: 779px) {
      margin-top: 60px;
      padding: 40px 15px 0;
      border-radius: 10px;
    }
  }

  .contact-box__text-box {
    width: 57.6%;
    @media screen and (max-width: 779px) {
      width: 100%;
    }
  }

  .contact-box__image {
    position: absolute;
    right: 100px;
    bottom: 0;
    width: 29.333%;
    @media screen and (max-width: 779px) {
      position: static;
      max-width: 260px;
      width: 100%;
      margin: 30px auto 0;
    }
    img {
      width: 100%;
    }
  }

  .contact-box__title {
    font-size: 32px;
    line-height: calc(56 / 32);
    margin: 0 0 30px;
    font-weight: bold;
    @media screen and (max-width: 779px) {
      font-size: 26px;
      line-height: calc(44.8 / 26);
      margin: 0 0 15px;
      text-align: center;
    }
  }

  .contact-box__text {
    margin: 0 0 30px;
  }

  .contact-box__btn {
    width: 350px;

    @media screen and (max-width: 779px) {
      width: 100%;
      max-width: 315px;
      margin: 0 auto;
      display: block;
    }
  }

}

.faq-sec .c-heading-1 {
  @media screen and (max-width: 779px) {
    padding-top: 100px;
  }
}
.faq-sec .c-heading-1 img {
  transform: translate(-50%, -55%);
  @media screen and (max-width: 779px) {
    transform: translate(-47%, -80%);
  }
}

.faq-sec-list {
  max-width: 800px;
  margin: 0 auto;
}
.faq-sec-list__item {
  border-top: solid 1px #C6C3C1;
}
.faq-sec-list__item:last-child {
  border-bottom: solid 1px #C6C3C1;
}
.faq-sec-list__question {
  position: relative;
  padding: 20px 56px 20px 52px;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.5909090909;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .faq-sec-list__question {
    padding: 10px 40px 10px 36px;
    font-size: 18px;
    line-height: 1.8;
  }
}
.faq-sec-list__question.--is-open:after {
  content: url(../img/p-top/faq-close.svg);
  -webkit-transform: rotate(0);
  transform: rotate(0);
}
@media screen and (max-width: 767px) {
  .faq-sec-list__question.--is-open:after {
    content: url(../img/p-top/sp/faq-close.svg);
  }
}
.faq-sec-list__question:before {
  content: url(../img/p-top/i-question.svg);
  position: absolute;
  top: 22px;
  left: 0;
}
@media screen and (max-width: 767px) {
  .faq-sec-list__question:before {
    content: url(../img/p-top/sp/i-question.svg);
    top: 15px;
  }
}
.faq-sec-list__question:after {
  content: url(../img/p-top/faq-open.svg);
  position: absolute;
  top: 20px;
  right: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  line-height: 0;
}
@media screen and (max-width: 767px) {
  .faq-sec-list__question:after {
    content: url(../img/p-top/sp/faq-open.svg);
    top: 14px;
  }
}
.faq-sec-list__answer {
  padding: 20px 56px;
  background: #fff;
  p + p {
    margin-top: 15px;
  }
  .c-arrow {
    font-size: 16px;
    color: #3B6CA7;
  }
  .c-arrow:after {
    background: #3B6CA7;
  }
  img {
    width: 100%;
    @media screen and (max-width: 767px) {
      max-width: 250px;
      width: 100%;
      display: block;
      margin: 0 auto;
    }
  }
}
@media screen and (max-width: 767px) {
  .faq-sec-list__answer {
    padding: 15px;
  }
}
.faq-sec-list__answer a {
  text-decoration: underline;
}
@media screen and (hover: hover) {
  .faq-sec-list__answer a:hover {
    text-decoration: none;
  }
}

.faq-sec-list__answer-2col {
  display: grid;
  grid-template-columns: 1fr 36.33%;
  gap: 20px;
  @media screen and (max-width: 767px) {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}


/* =================================
 campaign-sec
================================= */
.campaign-sec {
  padding: 0 0 80px;
  @media screen and (max-width: 779px) {
    padding: 0 0 60px;
  }
}

.campaign-sec .c-heading-1 img {
  @media screen and (max-width: 779px) {
    transform: translate(-50%,-80%);
  }
}

.campaign-slider {
  margin: 50px auto 0;
  padding: 0 10px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .campaign-slider {
    margin: 30px -15px 0;
    padding: 0;
    width: calc(100% + 30px);
  }
}
.campaign-slider .slick-slide {
  margin: 0 25px;
  border: solid 1px #C6C3C1;
  width: 794px;
}
@media screen and (max-width: 767px) {
  .campaign-slider .slick-slide {
    margin: 0 7.5px;
    width: 221px;
    height: auto;
  }
}
.campaign-slider .slick-slide img {
  display: block;
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
  object-fit: cover;
}
.campaign-slider .slick-arrow {
  position: relative;
  overflow: hidden;
  width: 54px;
  height: 54px;
  border-radius: 100px;
  background: transparent;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
}
@media screen and (max-width: 767px) {
  .campaign-slider .slick-arrow {
    width: 48px;
    height: 48px;
  }
}
@media screen and (hover: hover) {
  .campaign-slider .slick-arrow:hover {
    background: #333;
  }
  .campaign-slider .slick-arrow:hover:before {
    background: #fff;
  }
}
.campaign-slider .slick-arrow:before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 27px;
  height: 8px;
  background: #333;
  content: "";
  -webkit-transition: 0.3s ease-out;
  transition: 0.3s ease-out;
  -webkit-transform: translate(-50%, -100%);
  transform: translate(-50%, -100%);
  -webkit-mask: url(../img/common/arrow.svg) no-repeat;
  mask: url(../img/common/arrow.svg) no-repeat;
  -webkit-mask-size: contain;
  mask-size: contain;
}
.campaign-slider .slick-arrow.slick-prev {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}
.campaign-slider .slick-arrow.slick-next {
  -webkit-box-ordinal-group: 4;
  -ms-flex-order: 3;
  order: 3;
}
.campaign-slider .slick-arrow.slick-next:before {
  -webkit-transform: translate(-50%, -100%) scaleX(-1);
  transform: translate(-50%, -100%) scaleX(-1);
}
.campaign-slider .slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 5px;
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
  width: 420px;
  margin: 0 25px;
}
@media screen and (max-width: 767px) {
  .campaign-slider .slick-dots {
    margin: 0 18px;
    width: calc(100% - 180px);
  }
}
.campaign-slider .slick-dots li {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  width: 100%;
  max-width: 80px;
}
@media screen and (max-width: 767px) {
  .campaign-slider .slick-dots li {
    max-width: 28px;
  }
}
.campaign-slider .slick-dots li button {
  overflow: hidden;
  width: 100%;
  height: 4px;
  background: #e5e3df;
  text-indent: 100%;
  white-space: nowrap;
}
.campaign-slider .slick-dots li.slick-active button {
  background: #a78f7f;
}
.campaign-slider .c-button-medium {
  display: block;
  margin: 5px auto 0;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .campaign-slider .c-button-medium {
    width: 320px;
  }
}
.campaign-slider__controls {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 10px auto 0;
}
@media screen and (max-width: 767px) {
  .campaign-slider__controls {
    margin: 5px auto 0;
  }
}

.product-sec {
  padding: 0 0 95px;
  @media screen and (max-width: 767px) {
    padding: 60px 0 30px;
  }
  .p-mb5release-banner {
    padding: 0;
    margin: 60px 0 0;
    background: transparent;
  }
  .p-mb5release-banner__inner {
    padding: 30px 15px;
  }
}

.product-sec .c-heading-1 img {
  transform: translate(-50%, -75%);
}
@media screen and (max-width: 779px) {
  .product-sec .c-heading-1 img {
    transform: translate(-50%, -190%);
  }
}

.kantan-sec {
  padding: 80px 0;
  @media screen and (max-width: 779px) {
    padding: 30px 0;
  }
}

.kantan-sec__box {
  background: #fff;
  position: relative;
  z-index: 0;
  padding: 73px 100px;
  border-radius: 20px;
  @media screen and (max-width: 779px) {
    padding: 30px 15px 20px;
    border-radius: 10px;
  }
}

.kantan-sec__text-box {
  width: 57.6%;
  @media screen and (max-width: 779px) {
    width: 100%;
  }
}

.kantan-sec__subtitle {
  margin: 0 0 15px 0;
  @media screen and (max-width: 779px) {
    display: block;
    width: fit-content;
    text-align: center;
    margin: 0 auto 10px;
  }
}

.kantan-sec__title {
  font-size: 32px;
  line-height: calc(56 / 32);
  margin: 0 0 30px;
  font-weight: bold;
  @media screen and (max-width: 779px) {
    font-size: 26px;
    line-height: calc(44.8 / 26);
    margin: 0 0 12px;
    text-align: center;
  }
  span {
    color: #5EC1AA;
  }
}

.kantan-sec__desc {
  margin: 0 0 30px;
  @media screen and (max-width: 779px) {
    margin: 20px 0 30px;
  }
}

.kantan-sec__btn {
  width: 530px;
  max-width: 100%;
  position: relative;
  @media screen and (max-width: 779px) {
    margin: 0 auto;
    display: block;
    width: 325px;
    height: 58px;
    padding: 6px;
    line-height: 24px;
  }
}

.kantan-sec__image {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 100px;
  width: 26.16%;
  @media screen and (max-width: 779px) {
    position: static;
    max-width: 256px;
    width: 100%;
    margin: 0 0 0 auto;
    transform: translate(0,0);
  }
  img {
    width: 100%;
  }
}

.pop-contents {
  position: relative;
  margin: 0 auto;
  padding: 50px 150px;
  width: 1100px;
  background: #fff;
  img {
    width: 100%;
    height: auto;
  }
}

.pop-contents_2 {
  position: relative;
  margin: 0 auto;
  padding: 50px 150px;
  width: 790px;
  background: #fff;
}

@media screen and (max-width: 779px) {
  .pop-contents {
    padding: 30px 20px 75px;
    width: -o-calc(100% - 20px);
    width: calc(100% - 20px);
  }
  .pop-contents_2 {
    padding: 30px 20px 75px;
    width: -o-calc(100% - 20px);
    width: calc(100% - 20px);
  }
}
.pop-contents .popup-modal-dismiss {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 17px;
}

.pop-contents_2 .popup-modal-dismiss {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 17px;
}

@media screen and (max-width: 779px) {
  .pop-contents .popup-modal-dismiss {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .pop-contents_2 .popup-modal-dismiss {
    top: auto;
    right: auto;
    bottom: 20px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
.pop-contents .popup-modal-dismiss a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #1b96d5;
}

.pop-contents .popup-modal-dismiss a > .close {
  margin: 0 3px 0 0;
  font-size: 24px;
}

.pop-contents .popup-modal-dismiss a > .txt {
  text-decoration: underline;
  font-weight: bold;
}

.pop-contents_2 .popup-modal-dismiss a {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #1b96d5;
}

.pop-contents_2 .popup-modal-dismiss a > .close {
  margin: 0 3px 0 0;
  font-size: 24px;
}

.pop-contents_2 .popup-modal-dismiss a > .txt {
  text-decoration: underline;
  font-weight: bold;
}

@media screen and (min-width: 780px) {
  .pop-contents .popup-modal-dismiss a > .txt:hover {
    text-decoration: none;
  }
  .pop-contents_2 .popup-modal-dismiss a > .txt:hover {
    text-decoration: none;
  }
}
.mfp-wrap.mfp-close-btn-in.mfp-auto-cursor.mfp-ready .mfp-close {
  display: none;
}

.btn_regist {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-pack: center;
  -webkit-box-pack: center;
  justify-content: center;
  margin: 25px auto 0;
  min-height: 40px;
  width: 270px;
  border: 1px solid #1b96d5;
  border-radius: 40px;
  background: #1b96d5;
  text-decoration: none !important;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -moz-align-items: center;
  -ms-align-items: center;
}

@media screen and (max-width: 779px) {
  .btn_regist {
    margin: 15px auto 0;
    max-width: 100%;
  }
}
.btn_regist:hover {
  border: 1px solid #343434;
  background: #fff;
}

.btn_regist:hover > p {
  color: #343434;
}

.btn_regist:hover > p:before {
  content: url("../img/common/arw-black.svg");
}

.btn_regist > p {
  position: relative;
  margin: 0 !important;
  padding: 0 0 0 30px;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  line-height: 1;
}

@media screen and (max-width: 779px) {
  .btn_regist > p {
    font-size: 15px;
  }
}
.btn_regist > p:before {
  position: absolute;
  top: -2px;
  left: 0;
  content: url("../img/common/arw-white.png");
}